<%@ taglib uri="http://java.sun.com/jsp/jstl/functions" prefix="fn"%>
<%@ taglib uri="http://java.sun.com/jsp/jstl/core" prefix="c"%>
<div class="breakdown marg-bottom-20">
	<c:if test="${not empty bookingComponent.pricingDetails}">
	    <c:set var="paymentHistory" value="${bookingComponent.pricingDetails['PAYMENT_HISTORY_PRICE_COMPONENT']}" />
		   <c:if test="${not empty paymentHistory}">
	        <p class="title">Payment History</p>
			<ul class="grey-med">
				<c:forEach var="paymentoptions" items="${paymentHistory}">
					<c:set var="paypal" value="${paymentoptions.paidWithPayPal}" />
					<c:set var="DDlogo" value="${paymentoptions.paidWithDD}" />
	                <li class="marg-bottom-5">
	                    <c:out value="${paymentoptions.itemDescription}" />

	                    <span>
	                         ${poundOrEuro}<fmt:formatNumber value="${paymentoptions.amount.amount}" type="number"
	                         maxFractionDigits="2" minFractionDigits="2" pattern="#####.##" /><c:if test="${paypal eq 'true'}">&nbsp;&nbsp;<img class="paypal_logo_paysummary" src="/cms-cps/amendandcancel/images/logo/PP-logo.png"/></c:if>
							 <c:if test="${DDlogo eq 'true'}">&nbsp;&nbsp;<img class="paypal_logo_paysummary" src="/cms-cps/amendandcancel/images/logo/DD-logo-Blue.png"/></c:if>
	                    </span>
	                </li>
	            </c:forEach>
			</ul>
		</c:if>
	</c:if>
</div>

